SIEVEC(8)

NAME
sievec - Cyrus IMAP documentation

Script to compile a sieve script to bytecode.

SYNOPSIS

    sievec [ -C altconfig ] filename outputfile

DESCRIPTION

sievec compiles the given script at filename into bytecode, writing the file to the outputfile location.

OPTIONS

-C altconfig
    Use the specified configuration file config-file rather than the default imapd.conf(5) <#std-cyrusman-imapd.conf-5>.

SEE ALSO

masssievec(8) <#std-cyrusman-masssievec-8>, sieved(8) <#std-cyrusman-sieved-8>

Author
The Cyrus Team

Copyright
1993–2026, The Cyrus Team